.block{margin:0 0 30px}
.block .block-title{border-radius:4px 4px 0 0;padding:8px 0px;text-transform:uppercase;font-weight:700;}
.block .block-title strong{font-weight:400;}
.block .block-title a{text-decoration:none !important}
.block .block-subtitle{margin:5px 0 10px;padding:0}
.block .block-content{padding:20px;}
.block .block-content li{padding:6px 0}
.block .block-content li.item{border-bottom:1px solid #E4E4E4;padding:9px 0}
.block .block-content li.item.last,
.block .block-content li.item:last-child{border-bottom:none}
.block .block-content li.item .product-name{padding-bottom:0}
.sidebar .block .block-content li.item .product-name{font-size: 12px;}
.block-viewed .block-content ol,
.block-compare .block-content ol,
.block-compared .block-content ol{}
.block-viewed .block-content ol li,
.block-compare .block-content ol li,
.block-compared .block-content ol li{}
.block-account .block-title, .block-reorder .block-title{font-size:21px;margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #414141!important;}
.block-account .block-content, .block-reorder .block-content{background:#fff;border:1px solid #dadada;}
.block-account .block-content ul{}
.block-account li >*{display:block}
.block-account li strong{font-weight:normal;color:#E12341;}
.block-account .block-content a{color:#414141;}
.block-account .block-content a:hover{color:#36B53C;}
#sidebar-navigation li{padding:0;position:relative;border:none}
#sidebar-navigation li.last{border:0 none}
#sidebar-navigation li a{color:#414141;display:block;padding:9px 0}
#sidebar-navigation li.level0:last-child >a{border-bottom:none}
#sidebar-navigation .icon-before{display:inline-block;float:left;padding:3px 5px 3px 1px}
#sidebar-navigation li ul.level0{display:none;padding-left:15px}
#sidebar-navigation li.active ul.level0{display:block}
#sidebar-navigation li.active ul.level0 li.active ul.level1{display:block}
#sidebar-navigation li.active ul.level0 li.active ul.level1 li.active ul.level2{display:block}
#sidebar-navigation li ul.level0 li.last{border:0 none}
#sidebar-navigation li.level0 a{/*font-weight:500;font-size:16px*/}
#sidebar-navigation li ul li ul{display:none;padding-left:15px}
#sidebar-navigation li.level1 a{}
#sidebar-navigation li.level0.active li.level1 a{color:#414141;}
#sidebar-navigation li a.show-cat{text-align:center;text-indent:2px;position:absolute;z-index:1;right:0;top:0;height:36px;width:36px;padding:0;background:transparent;line-height:36px;border-bottom:none;font-family:neoshop;}
#sidebar-navigation li a.show-cat span.minus{display:none}
#sidebar-navigation li a.show-cat.active span.minus{display:inline-block}
#sidebar-navigation li a.show-cat.active span.plus{display:none}
#sidebar-navigation li a.show-cat span.plus{display:inline-block}
#sidebar-navigation .plus.mpx-fa-double-down{font-size:1.667em}
#sidebar-navigation li.level0.active a,
#sidebar-navigation li.level0.active li.level1 a:hover,
#sidebar-navigation li a.active,
#sidebar-navigation li.level0.active li.level1 a.show-cat.active{color:#E12341;}

.block-wishlist li.item .btn-remove{margin-left:5px;color:#414141;}
.block-wishlist li.item .btn-remove:hover{color:#36B53C;}
.block-related .block-subtitle{display:none;float:right;padding:5px;margin:-20px 0 0;font-weight:normal}
.block.block-related .block-content{padding:0}
.block-related:hover .block-subtitle{display:block;}
.block-related input.related-checkbox{float:right;margin:-13px 0 0 10px;position:relative}
.block-related-thumbnails .product-image{float:left;margin-bottom:10px}
.block-related-thumbnails .product-details{margin-left:110px}
.block-related-thumbnails .product-details >*{margin-bottom:5px}
.block-related-thumbnails .product-name,
.block-related-thumbnails .related-add-to-wishlist{font-size:1em;line-height:1.25em;font-family:inherit;font-weight:inherit;display:inline-block}
.block-related-thumbnails .price-box{font-size:1em;line-height:1.25em}
.block-related-thumbnails .checkbox{float:left;margin:2px 5px 0 0}
.block-related .old-price .price{font-size:1em!important;}
.compare-table{border:1px solid #dadada;border-bottom:0;margin-bottom:20px}
.compare-table .btn-remove:before{margin-right:5px;vertical-align:middle}
.block-compare .btn-icon.mpx-compare{font-size:16px;margin-left:-4px;}
.compare-table tr.add-to-row td{text-align:left}
.compare-table tr.first td{text-align:left}
.compare-table tr td,
.compare-table tr th{border-bottom:1px solid #dadada;background:#fff;}
.compare-table tr th, .compare-table tr th.copmare-hd{background:#e5e5e5;border-right:2px solid #ccc;font-weight:bold;font-size:15px;}
.compare-table tr.first td .product-name{font-family:inherit;font-size:1.1666em;font-weight:400;margin:10px 0;height:68px;overflow:hidden;}
.compare-table tr.first td .product-name a{color:#414141;}
.compare-table tr.first td .product-name a:hover{color:#36B53C;}
.compare-table tr.first td .ratings{width:145px;margin:10px 0}
.compare-table .price-box{line-height:15px}
.compare-table .price-box .price{font-weight:500}
.compare-table .product-image img{display:block;margin:0 auto;}
.compare-table .add-to-links{margin-top:5px}
.compare-table .add-to-links li{margin:10px 10px 0;}
.compare-table a.link-wishlist{overflow:visible;text-indent:0;background:none;display:inline;border:none}
.compare-table .ratings{margin:6px 0 4px;}
.compare-title .link-print{color:#414141;}
.compare-title .link-print{line-height:34px;}
.compare-bttn .link-print .fa{font-size:34px;margin:0 10px 0 0;}
.compare-bttn .link-print{color:#414141;float:right;}
.compare-bttn .link-print:hover{color:#30a336;}
.compare-bttn{border-top:1px solid #ccc;padding:15px 0 0;}
.compare-bttn button{float:none!important;display:inline-block;}
.block.compare a.resp-compare{display:none;}
.block.compare a.resp-compare{font-weight:normal!important;color:#fff;}
.block-compare .product-name{}
.block-poll .block-subtitle{}
.block-poll input.radio{float:left;margin:1px -18px 0 0}
.block-poll .label{display:block;margin-left:18px}
.block-poll li{padding:3px 9px}
.block-poll .answer{font-weight:bold}
.block-poll .votes{float:right;margin-left:10px}
.block-tags .block-content .tags-list{background:none;border:0;font-size:12px;padding:0}
.block-tags .tags-list a{border:1px solid #F0F7FA;padding:3px 5px;border-radius:4px;-webkit-border-radius:4px}
.block-tags .tags-list a:hover{color:#fff;background:#2e8894;border-color:#2e8894}
.block-tags .actions{text-align:right}
.block-tags .actions a{float:none}
.tags-list li{display:inline}
.col-left.sidebar .currency{display:none}
.block-subscribe .input-box{margin-top:5px}
.block-subscribe input{width:100%;border:1px solid #dddddd;}
.block-subscribe .actions button.button{float:none}
.block-reorder input.checkbox{float:left;margin:2px -20px 0 0}
.block-reorder .product-name{margin-left:20px}
.block-reorder .validation-advice{margin:3px 9px 7px}
.sidebar .paypal-logo{display:block;margin:10px 0 30px;text-align:center}
.sidebar .paypal-logo a{float:none}
